@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
body {
  margin: 0;
  padding: 0;
  background-color: #17a2b8;
  height: 100vh;
  font-family: "Lato", sans-serif;
}
.containerbox {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  border-radius: 20px;
  text-align: center;
  width: 500px;
  max-width: 80%;
  padding: 20px;
}
.containerbox h2 {
  font-weight: bold;
  line-height: 40px;
  color: #17a2b8;
  line-height: normal;
}
.containerbox img {
  max-width: 280px;
  width: 80%;
  margin: 10px 0;
}
img.verified {
  width: 150px;
}
@media (max-width: 767px) {
  .containerbox h2 {
    font-size: 15px;
  }
}
